
stations: 
  - Geeta Nagar (n7944298578)
  - Gurudev Chauraha (n7944298542)
  - IIT Kanpur (w1138189976)
  - Kalyanpur Metro Station (w1138319542)
  - LLR Hospital (n7944317805)
  - Moti Jheel (w1138189547)
  - Rawatpur (n7944298567)
  - SPM Hospital (n7944298579)
  - Vishwavidyalaya (n7944298554)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Orange Line
    colour: '#ffa500'
    station_count: 9
    stations: 
      - IIT Kanpur
      - Kalyanpur
      - SPM Hospital
      - Vishwavidyalaya
      - Gurudev Chauraha
      - Geeta Nagar
      - Rawatpur
      - LLR Hospital
      - Moti Jheel

    itineraries: 
      r13615304: 
        - IIT Kanpur (w1138189976)
        - Kalyanpur Metro Station (w1138319542)
        - SPM Hospital (n7944298579)
        - Vishwavidyalaya (n7944298554)
        - Gurudev Chauraha (n7944298542)
        - Geeta Nagar (n7944298578)
        - Rawatpur (n7944298567)
        - LLR Hospital (n7944317805)
        - Moti Jheel (w1138189547)

      r13615312: 
        - Moti Jheel (w1138189547)
        - LLR Hospital (n7944317805)
        - Rawatpur (n7944298567)
        - Geeta Nagar (n7944298578)
        - Gurudev Chauraha (n7944298542)
        - Vishwavidyalaya (n7944298554)
        - SPM Hospital (n7944298579)
        - Kalyanpur Metro Station (w1138319542)
        - IIT Kanpur (w1138189976)



